Ticket #11378: trac_11378.patch

File trac_11378.patch, 1.1 KB (added by mariah, 10 years ago)
  • doc/en/developer/doctesting.rst

    # HG changeset patch
    # User Mariah Lenox <mariah.lenox@gmail.com>
    # Date 1306349844 14400
    # Node ID 9ccc90cca7857e2366d03e8ba87d0624ce148bd9
    # Parent  596830b11f40e2c828d47484ce7299f3acd7d087
    Trac #11378: minor grammatical edit for doc/developer/doctesting.html#beyond-the-sage-library
    
    diff -r 596830b11f40 -r 9ccc90cca785 doc/en/developer/doctesting.rst
    a b  
    508508=======================
    509509
    510510The doctesting scripts of a Sage installation currently have limited
    511 support for doctesting of modules outside of that Sage library. We
    512 cannot use the doctesting scripts of Sage 4.1.1 to doctest modules in,
    513 say, Sage 4.1. Doing so would result in errors::
     511support for doctesting of modules outside of the Sage library for
     512that version of Sage. We cannot use the doctesting scripts of Sage
     5134.1.1 to doctest modules in, say, Sage 4.1. Doing so would result
     514in errors::
    514515
    515516    [mvngu@sage sage-4.1.1]$ ./sage -t ../sage-4.1/devel/sage-main/sage/games/sudoku.py
    516517    sage -t  "../sage-4.1/devel/sage-main/sage/games/sudoku.py"